Subject: bug#25394: bug#25395: 25.1; Emacs/W3 crashes on every url with elisp error (void-variable w3--args)

From: Stefan Monnier <[email-masked]>
Date: Sat, 02 Nov 2019 14:15:33 -0400

>>>> Still, doesn't seem actively maintained, based on
>>>> http://git.savannah.gnu.org/cgit/emacs/elpa.git/?h=externals/w3

Definitely not maintained.

>>> compiler warnings"). "M-x w3" has the same error. So I can only
>>> assume this package has not been tested or used by anyone since it was
>>> added to elpa.gnu.org.

I did do some limited testing back then.  Maybe my tests were too
limited or bitrot has caused the problems we're seeing.
It shouldn't be too hard to fix.

> Indeed, the development seems to have completely stalled.  See also:
> 1. https://lists.gnu.org/archive/html/w3-dev/
> 2. https://git.savannah.nongnu.org/cgit/w3.git

I moved it to GNU ELPA in order to keep it on life-support.

        Stefan